#sp-footer i {
	padding-left: 30px;
}

.area-of-specialties {
	display: none;
}

#password {
	width: 50px !important;
}

textarea::placeholder {
	color: rgb(104, 103, 103) !important;
}

input[type="text"]::placeholder, input[type="email"]::placeholder, input[type="url"]::placeholder, input[type="date"]::placeholder, input[type="password"]::placeholder, input[type="search"]::placeholder, input[type="tel"]::placeholder, input[type="number"]::placeholder, select::placeholder {
	color: rgb(110, 105, 105) !important;
}

.specialist-education h2 {
	font-size: 30px !important;
}

.specialist-education {
	margin-top: 50px;
}

#sp-header .logo a {
	color: white;
	font-weight: bolder;
}

/* removed modules and sections */

.spmedical-specialists-wrapper {
	display: none;
}

.appointment-button {
	display: none;
}

.specialists-social-profile {
	display: none;
}

.sppb-avatar-circle {
	display: none !important;
}

.spmedical-col-auto {
	display: none;
}

.spmedical-col-md-4.spmedical-col-lg-3 {
	display: none;
}

.spmedical-specialists-search {
	display: none;
}

.spmedical-col-sm-3 {
	display: none;
}

.spmedical-department-cta {
	display: none;
}

form.spmedical-search {
	display: none;
}

/* form fixes */
#specialist {
	height: 50px;
}

#userForm input[type="text"] {
	height: 50px !important;
}

#checkbox0 {
	width: 0% !important;
}

.formResponsive label {
	height: 18px;
	margin: -22px 5px 3px 30px !important;
	float: left;
	padding: 0px;
}

#password {
	margin-top: 30px;
}

.formControlLabel {
	margin-bottom: 15px;
}

.rsform-block-password .formControlLabel {
	margin: 38px auto 0px !important;
}

#userForm input[type="submit"] {
	background: #3c70fa none repeat scroll 0% 0% !important;
}

#userForm input[type="submit"]:hover {
	background: #2e53b4 none repeat scroll 0% 0% !important;
}